.bandeau-superieur {
    background-image: url('../img/ca_home.png'), url('./img/ca_home.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 150px;
    font: color('white')
}

.bandeau-superieur a {
    color: white;
    text-decoration: none;
    margin-left: 1.5rem;
}

h1 {
color: white;
}

.box {
display: flex;
justify-content: center;
align-items: center;
height: 150px;
}

.texte-fluide {
font-size: 20px;
}

.footer-images-container {
  display: flex;
  justify-content: space-around; /* Espace les images uniformément */
  align-items: center; /* Aligne les images verticalement au centre */
  flex-wrap: wrap; /* Permet aux images de passer à la ligne sur mobile si besoin */
  gap: 20px; /* Espace minimal entre les images */
}

.footer-images-container img {
  width: 100%;
  max-width: 150px; /* Ajustez cette valeur selon la taille souhaitée pour vos images */
  height: auto; /* Conserve les proportions d'origine */
  object-fit: contain;
}

.table-container {
    display: flex;
    justify-content: center;
}
